<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="60dp"
    android:layout_height="wrap_content"
    android:clipChildren="false"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iconIv"
        style="@style/frescoStyle"
        android:layout_width="44dp"
        android:layout_height="44dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/nameTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:textColor="@color/text_primary"
        android:textSize="11sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iconIv"
        tools:text="分类" />

    <Space
        android:id="@+id/space"
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <com.gh.gamecenter.home.custom.adapter.WidthUnlimitedTextView
        android:id="@+id/tv_bubble"
        style="@style/TextAnnotation2"
        android:layout_width="wrap_content"
        android:layout_height="18dp"
        android:background="@drawable/bg_king_kong_bubble"
        android:gravity="center_horizontal"
        android:paddingHorizontal="6dp"
        android:paddingTop="2dp"
        android:textColor="@color/text_aw_primary"
        app:layout_constraintStart_toStartOf="@id/space"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="1" />
</androidx.constraintlayout.widget.ConstraintLayout>